package com.qmth.jkserver;

import java.io.UnsupportedEncodingException;

import com.qmth.jkserver.constant.SystemConstant;
import org.apache.commons.codec.binary.Base64;

public class Base64Test {
	
	public static void main(String[] args) throws UnsupportedEncodingException {
		String password = "qmth-jk-serevr-base64-Test";
		byte[] encodeBase64 = Base64.encodeBase64(password.getBytes(SystemConstant.CHARSET_NAME));
		password = new String(encodeBase64,SystemConstant.CHARSET_NAME);
		System.out.println(password);
	}

}
